Building QGIS on Ubuntu 13.04

Posted on 4 Comments

It seems upgrading to Ubuntu 13.04 breaks a few things in the QGIS build process. Here’s some quick workarounds I’ve found to get it building again. Firstly, Ubuntu defaults to Qt 5, causing the error: CMake Error at /usr/share/cmake-2.8/Modules/FindQt4.cmake:1216 (message): Found unsuitable Qt version “5.0.1” from /usr/bin/qmake, this code requires Qt 4.x This can be […]